﻿/******************************************************************
1030up.css
-------------------------------------------------------------------
Stylesheet: Desktop
-------------------------------------------------------------------

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1030px) {

    #header-right {
    width: 51%;
    text-align: left;
    }

    #header-middle {
    width: 30%;
    margin-top: 0;
    }

    #header-left {
    padding: 0;
    width: 14%;
    margin-top: 10px;
    }

    #logo_newton {
    text-align: left;
    }

    h5.header-city-sub {
    width: 100%;
    text-align: left;
    left: 1.6em;
    }

    h5.header-state {
    width: 83%;
    text-align: right;
    }

    a#site-search-btn, a.site-search-btn {
    background-position: 68% 50%;
    }

    #search-utilities {
    margin-bottom: 0;
    }

/*------------------------------------------------------------------
--> Homepage Section

------------------------------------------------------------------*/
    #slideshow_wrapper {
    width: 45.6%;
    }

    #feature_buttons_wrapper {
    width: 20%;
    }

    #city_headlines_wrapper,
    #calendar_wrapper,
    #icon_tray_wrapper,
    #most_popular_wrapper {
    width: 25%;
    }

    #history_wrapper {
    width: 24%;
    }

    /* Wrapper Sections */
    .wrapper_box {
    margin: 0 1.6% 0 0; 
    }

    #dynamic-home-btns a.mm-button-link {
    height: 132px;
    }

    #dynamic-home-btns a.mm-button-link img {
    width: auto;
    max-height: none;
    }

    
/*------------------------------------------------------------------
--> Foundation Overrides
------------------------------------------------------------------*/

	/* Add additional padding between columns for larger displays */
	.row .column, .row .columns {
	padding: 0 15px;
	}

  /* --> Homepage News Alert ---------------------------------*/

	#alert_overlay {
	right: 68px;
	width: 38%;
	}


/*-------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

	/* Add additional padding for larger displays */
	section#top-nav .nav-row .columns { padding: 0 15px; }


/* --> Main Navigation Divider -----------------------------------*/

/*------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

	/* Column that contains the system buttons */
	.columns.system-btns-col { padding: 0 15px; }

	h1#header-logo a {
	height: 158px;
	position: absolute;
	}

/*------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/


/* --> Blocks ----------------------------------------------------*/

	/* Block heading */
	.home-block h2.block-head { font-size: 2.2em; }

	/* Inner wrapper for blocks */
	.block-contents { padding: 5px 20px 20px 20px; }


    nav.main-nav ul li.nav-item:before {
    content: "";
    background:#8891a2;
    position: absolute;
    right: 0;
    width:1px;
    height: 8px;
    top:1.55em;
    }

    nav.main-nav ul li.nav-item-6:before,
    nav.main-nav .dropdown li.nav-item:before {
    display: none;
    }
    
    nav.main-nav ul.nav-list > li.nav-item-1,
	nav.main-nav ul.nav-list > li.nav-item-2 {
    width: 10.25%;
    }
	
	nav.main-nav ul.nav-list > li.nav-item-4 {
    width:11.25%;
    }
    nav.main-nav ul.nav-list > li.nav-item-3,
    nav.main-nav ul.nav-list > li.nav-item-6 {
    width:14.25%;
    }
    
    nav.main-nav ul.nav-list > li.nav-item-5{
    width:12.25%;
    }

	/*------------------------------------------------------------------
	--> Page Footer
	------------------------------------------------------------------*/

/* --> Footer Navigation -----------------------------------------*/

	/* Navigation list item link */
	nav.foot-nav ul.foot-nav-list li a { font-size: 1.4em; }

}
